Bug 863042 - [abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: Xorg server crashed
[abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: Xorg server crashed
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:196bc6a61e258f607be433b27d0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-04 05:59 EDT by Michail
Modified: 2013-05-24 17:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-29 14:20:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: usr_share_xorg_conf_d.tar.gz (1.55 KB, text/plain)
2012-10-04 05:59 EDT, Michail
no flags Details
File: Xorg.0.log (41.80 KB, text/plain)
2012-10-04 05:59 EDT, Michail
no flags Details
File: etc_X11_xorg_conf_d.tar.gz (470 bytes, text/plain)
2012-10-04 05:59 EDT, Michail
no flags Details
Xorg.0.log (58.04 KB, text/plain)
2013-05-24 16:05 EDT, Stuart D Gathman
no flags Details

  None (edit)
Description Michail 2012-10-04 05:59:27 EDT
Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-2.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
kernel:         3.5.4-2.fc17.i686

backtrace:
:0: /usr/bin/Xorg (xorg_backtrace+0x4a) [0x80ac45a]
:1: /usr/bin/Xorg (mieqEnqueue+0x22b) [0x81aacfb]
:2: /usr/bin/Xorg (0x8047000+0x4589c) [0x808c89c]
:3: /usr/bin/Xorg (xf86PostMotionEventM+0x253) [0x80d9ec3]
:4: /usr/lib/xorg/modules/input/evdev_drv.so (0xb62f4000+0x3e2e) [0xb62f7e2e]
:5: /usr/lib/xorg/modules/input/evdev_drv.so (0xb62f4000+0x5534) [0xb62f9534]
:6: /usr/bin/Xorg (0x8047000+0x82302) [0x80c9302]
:7: /usr/bin/Xorg (0x8047000+0xa8693) [0x80ef693]
:8: (vdso) (__kernel_sigreturn+0x0) [0xb77b4400]
:9: /lib/libc.so.6 (0x4fd81000+0x7ed76) [0x4fdffd76]
:10: ?? [0xb5bcba00]
Comment 1 Michail 2012-10-04 05:59:30 EDT
Created attachment 621514 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 2 Michail 2012-10-04 05:59:33 EDT
Created attachment 621515 [details]
File: Xorg.0.log
Comment 3 Michail 2012-10-04 05:59:36 EDT
Created attachment 621516 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 4 Adam Jackson 2012-11-29 14:20:08 EST
Truncated backtrace, impossible to tell what caused this
Comment 5 Stuart D Gathman 2013-05-24 16:05:01 EDT
I understand the frustration, but I'm getting this too.  Backtrace is identical, but package versions are:

kernel-3.8.12-100.fc17.i686
xorg-x11-server-Xorg-1.12.4-2.fc17.i686
Comment 6 Stuart D Gathman 2013-05-24 16:05:43 EDT
Created attachment 752834 [details]
Xorg.0.log
Comment 7 Stuart D Gathman 2013-05-24 17:19:47 EDT
It may be as simple as too many mouse events for a slow system to process under heavy work loads.  Xorg didn't actually crash, it just discarded mouse events because the queue was full, and logged the backtrace to help debugging.

Note You need to log in before you can comment on or make changes to this bug.